#
# $Id: Makefile.ov,v 1.3 1996/08/20 17:34:49 bjaspan Exp $
#

TOP = ../..
include $(TOP)/config.mk/template

unit-test:: unit-test-setup unit-test-body unit-test-cleanup

unit-test-setup::
	$(START_SERVERS_LOCAL) -v4files -kdcport 750 -keysalt des-cbc-crc:v4
	$(LOCAL_MAKE_KEYTAB) -princ changepw/kerberos /krb5/ovsec_adm.srvtab

unit-test-body::
	$(RUNTEST) VFOURSERVER=../kadmind4 --tool v4server

unit-test-cleanup::
	$(STOP_SERVERS_LOCAL) -v4files
